
#wb_header { height: 120px; }
#wb_header > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1889px; padding-bottom: 100px; }
#wb_main > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: transparent url("gallery/vintage_footer.jpg") repeat left top; background-size: auto auto; }
body { background: #f0f0f0 none repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 320px; min-height: 2109px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 2009px; overflow: hidden; min-height: 2109px; }
#wb_element_instance6 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffffff; border-color: #ffffff; }
#wb_element_instance6 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance6 .btn-collapser:hover { background-color: #d63e76; border-color: #ffffff; }
#wb_element_instance6 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance6 { top: 40px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 549; }
#wb_element_instance6 ul { background: #ffffff none repeat left top; border: 1px none #000000; }
#wb_element_instance6 > ul { display: none; }
#wb_element_instance6.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance6.collapse-expanded > ul > li { display: block; }
#wb_element_instance6.collapse-expanded li > ul { position: static; }
#wb_element_instance6.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance6.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance6, #wb_element_instance6 ul { text-align: center; }
#wb_element_instance6 ul ul { background: transparent none repeat-x left top; }
#wb_element_instance6 li { margin: 0px 0px 0px 0px; }
#wb_element_instance6 li a { text-transform: uppercase; border: 0px none #000000; padding: 16px 40px 16px 40px; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance6 li.over > a, #wb_element_instance6 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #d63e76 none no-repeat center center; }
#wb_element_instance6 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #d63e76 none no-repeat center center; }
#wb_element_instance6:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance6:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance6:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance7 { top: 0px; left: 10px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 333; }
#wb_element_instance8 { top: 50px; left: 190px; min-width: 650px; width: 650px; min-height: 455px; height: 455px; display: block; z-index: 5; }
#wb_element_instance8 img { width: 650px; height: 455px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance9 { top: 525px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance10 { top: 514px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 120px; }
	#wb_main { height: 1431px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 768px; min-height: 1651px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1551px; overflow: visible; min-height: 1651px; }
	#wb_element_instance6 { top: 35px; left: 0px; min-width: 760px; width: 760px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance6 ul { background: #00aaaa none repeat-x left top; }
	#wb_element_instance6 .btn-collapser { display: none; }
	#wb_element_instance6 > ul { display: block; }
	#wb_element_instance7 { top: 27px; left: 10px; min-width: 340px; width: 340px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance8 { top: 50px; left: 190px; min-width: 650px; width: 650px; min-height: 455px; height: 455px; display: block; }
	#wb_element_instance8 img { width: 650px; height: 455px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance9 { top: 525px; left: 0px; display: block; }
	#wb_element_instance10 { top: 514px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 120px; }
	#wb_main { height: 1468px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 1688px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 825px; overflow: visible; min-height: 1688px; }
	#wb_element_instance6 { top: 35px; left: 10px; min-width: 982px; width: 982px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance6 ul { background: #00aaaa none repeat-x left top; }
	#wb_element_instance6 .btn-collapser { display: none; }
	#wb_element_instance6 > ul { display: block; }
	#wb_element_instance7 { top: 470px; left: 10px; min-width: 470px; width: 470px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance8 { top: 50px; left: 190px; min-width: 650px; width: 650px; min-height: 455px; height: 455px; display: block; }
	#wb_element_instance8 img { width: 650px; height: 455px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance9 { top: 525px; left: 0px; display: block; }
	#wb_element_instance10 { top: 514px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 120px; }
	#wb_main { height: 675px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 1200px; min-height: 895px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 795px; overflow: visible; min-height: 895px; }
	#wb_element_instance6 { top: 36px; left: 0px; min-width: 1200px; width: 1200px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance6 ul { background: #00aaaa none repeat-x left top; }
	#wb_element_instance6 .btn-collapser { display: none; }
	#wb_element_instance6 > ul { display: block; }
	#wb_element_instance7 { top: 760px; left: 10px; min-width: 540px; width: 540px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance8 { top: 20px; left: 320px; min-width: 650px; width: 650px; min-height: 455px; height: 455px; display: block; }
	#wb_element_instance8 img { width: 650px; height: 455px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance9 { top: 525px; left: 0px; display: block; }
	#wb_element_instance10 { top: 514px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
